[tox]
envlist = py26, py27, py33, py34, py35, flake8

[travis]
python =
    3.5: py35
    3.4: py34
    3.3: py33
    2.7: py27
    2.6: py26

[testenv:flake8]
basepython=python
deps=flake8
commands=flake8 locmap

[testenv]
setenv =
    PYTHONPATH = {toxinidir}

commands = python setup.py test

; If you want to make tox run the tests with the same versions, create a
; requirements.txt with the pinned versions and uncomment the following lines:
; deps =
;     -r{toxinidir}/requirements.txt
